Subject: Re: [dnssd] [Gen-art] Genart last call review of draft-ietf-dnssd-hybrid-07

From: Alissa Cooper <[email-masked]>
Date: Wed, 29 Nov 2017 16:29:13 -0500

Joel, thank you for your review. I have entered a No Objection ballot.

Best,
Alissa

> On Oct 7, 2017, at 6:47 PM, Joel Halpern <[email-masked]> wrote:
> 
> Reviewer: Joel Halpern
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-dnssd-hybrid-07
> Reviewer: Joel Halpern
> Review Date: 2017-10-07
> IETF LC End Date: 2017-10-12
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This document is ready for publication as a Proposed Standard
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments:
>    Given the confusion I experienced reading the early portions of the
>    document, a reference at the end of the introduction to the domain
>    discovery mechanisms may help readers.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art